## kylin-connectivity 1.1.0.1

=== debian/changelog ===
kylin-connectivity (1.1.0.1-ok0.32) nile; urgency=medium

    * BUG: 无
    * 需求：无
    * 其他改动说明：修改切换哈维柯多语言后主机名居中问题
    * 其他改动影响域：无

 -- huheng <huheng@huheng.kylinos.cn>  Wed, 24 Jul 2024 17:53:02 +0800

kylin-connectivity (1.1.0.1-ok0.31) nile; urgency=medium

    * BUG: 无
    * 需求：无
    * 其他改动说明：更新翻译
    * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 31 May 2024 16:41:39 +0800

kylin-connectivity (1.1.0.1-ok0.30) nile; urgency=medium

    * BUG: 无
    * 需求：无
    * 其他改动说明：更新翻译
    * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 31 May 2024 16:41:39 +0800

kylin-connectivity (1.1.0.1-ok0.29) nile; urgency=medium

    * BUG: 无
    * 需求：无
    * 其他改动说明：更新翻译
    * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 31 May 2024 16:41:39 +0800

kylin-connectivity (1.1.0.1-ok0.28) nile; urgency=medium

    * BUG: 无
    * 需求：无
    * 其他改动说明：解决编译错误，修改protc兼容问题；修复翻译文件脚本问题
    * 其他改动影响域：无

 -- huheng <huheng@huheng.kylinos.cn>  Fri, 31 May 2024 16:41:39 +0800

kylin-connectivity (1.1.0.1-ok0.27) nile; urgency=medium

  * No change rebuild for new ffmpeg

 -- CI Bot <cibot@openkylin.top>  Mon, 27 May 2024 08:49:23 +0000

kylin-connectivity (1.1.0.1-ok0.26) yangtze; urgency=medium
 
    * BUG: #I8OE0X 【多端协同】无法搜索到附近设备
    * 需求：无
    * 其他改动说明：修复设备搜索无法使用问题;修改翻译;更新翻译处理;处理编译错误
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 20 May 2024 11:25:16 +0800

kylin-connectivity (1.1.0.1-ok0.25) yangtze; urgency=medium
 
    * BUG: #I8OE0X 【多端协同】无法搜索到附近设备
    * 需求：无
    * 其他改动说明：修复设备搜索无法使用问题;修改翻译;更新翻译处理
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 20 May 2024 11:25:16 +0800

kylin-connectivity (1.1.0.1-ok0.24) yangtze; urgency=medium
 
    * BUG: 无
    * 需求：无
    * 其他改动说明：添加dbus服务方法级管控；修改右键发送首字母大写；
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Tue, 23 Apr 2024 15:41:05 +0800

kylin-connectivity (1.1.0.1-ok0.23) yangtze; urgency=medium
 
    * BUG: 无
    * 需求：无
    * 其他改动说明：解决编译问题
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Fri, 15 Mar 2024 11:19:50 +0800

kylin-connectivity (1.1.0.1-ok0.22) yangtze; urgency=medium
 
    * BUG: 无
    * 需求：无
    * 其他改动说明：解决编译问题
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 14 Mar 2024 20:38:09 +0800

kylin-connectivity (1.1.0.1-ok0.21) yangtze; urgency=medium
 
    * BUG: 无
    * 需求：无
    * 其他改动说明：删除敏感词汇
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 14 Mar 2024 11:08:38 +0800

kylin-connectivity (1.1.0.1-ok0.19) yangtze; urgency=medium
 
    * BUG: 
           #I8XCSD 【次要】【多端协同】建立链接后，关闭应用，应用窗口会显示在未居中位置，然后关闭
           #I8XDYG 【重要】【多端协同】平板模式打开设备码链接，点击输入框不会自动弹出软键盘  
           #I8XEBR 【次要】【多端协同】平板模式，界面显示异常-扫码链接界面未居中/选中后子标题下方无横线显示
           #I8XEML 【次要】【多端协同】用户手册显示的多端协同图标不是默认图标 
           #I8Z13U 【重要】【多端协同】建立链接后，打开文管-多端协同-对端用户文件夹，内容为空
           #I8ZAZA 【次要】【多端协同】建立投屏时，接收端拒绝投屏，发送端发起“再次链接”，此时发送端文案显示“电脑投屏”
    * 需求：无
    * 其他改动说明：解决编译问题
    * 其他改动影响域：无
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 07 Mar 2024 10:30:58 +0800

kylin-connectivity (1.1.0.1-ok0.15) yangtze; urgency=medium
 
    * fix: 解决bug
           https://gitee.com/openkylin/kylin-connectivity/issues/I8XCSD?from=project-issue
           https://gitee.com/openkylin/kylin-connectivity/issues/I8XDYG?from=project-issue
           https://gitee.com/openkylin/kylin-connectivity/issues/I8XEBR?from=project-issue
           https://gitee.com/openkylin/kylin-connectivity/issues/I8XEML?from=project-issue
           https://gitee.com/openkylin/kylin-connectivity/issues/I8Z13U?from=project-issue
           https://gitee.com/openkylin/kylin-connectivity/issues/I8ZAZA?from=project-issue
  
 -- huheng <huheng@huheng.kylinos.cn>  Tue, 20 Feb 2024 16:45:54 +0800

kylin-connectivity (1.1.0.1-ok0.14) yangtze; urgency=medium
 
    * build: 解决dbus提权问题
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 23 Nov 2023 11:39:07 +0800

kylin-connectivity (1.1.0.1-ok0.13) yangtze; urgency=medium
 
    * build: 解决编译相关错误，删除安全相关合并代码
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 06 Nov 2023 16:27:47 +0800

kylin-connectivity (1.1.0.1-ok0.12) yangtze; urgency=medium
 
    * fix: 修改编译错误
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 02 Nov 2023 16:44:02 +0800

kylin-connectivity (1.1.0.1-ok0.11) yangtze; urgency=medium
 
    * feat: 新增多语言支持：维、哈、柯
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 02 Nov 2023 13:40:02 +0800

kylin-connectivity (1.1.0.1-ok0.10) yangtze; urgency=medium
 
    * feat: 添加繁体版本
  
 -- huheng <huheng@huheng.kylinos.cn>  Wed, 27 Sep 2023 16:34:36 +0800

kylin-connectivity (1.1.0.1-ok0.9) yangtze; urgency=medium
 
    * fix: 修改文管插件相关线程安全问题
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 18 Sep 2023 14:45:01 +0800

kylin-connectivity (1.1.0.1-ok0.8) yangtze; urgency=medium
 
    * fix: 添加未打开多端协同时右键发送提示，更新显示文件类型图标
  
 -- huheng <huheng@huheng.kylinos.cn>  Thu, 07 Sep 2023 15:09:40 +0800

kylin-connectivity (1.1.0.1-ok0.7) yangtze; urgency=medium
 
    * fix: 修改dbus权限访问问题
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 28 Aug 2023 16:38:12 +0800

kylin-connectivity (1.1.0.1-ok0.6) yangtze; urgency=medium
 
    * fix: 修复点击退出投屏按钮，退出投屏后按钮悬浮栏还存在的问题；
           修复切换用户无法使用设备发现问题；
  
 -- huheng <huheng@huheng.kylinos.cn>  Mon, 21 Aug 2023 14:58:26 +0800
 

kylin-connectivity (1.1.0.1-ok0.5) yangtze; urgency=medium
 
    * fix: 修改pc连接手机时的投屏按钮文案；修复锁屏解锁后设备码无法显示问题；
  
 -- huheng <huheng@huheng.kylinos.cn>  Fri, 11 Aug 2023 14:12:38 +0800

kylin-connectivity (1.1.0.1-ok0.4) yangtze; urgency=medium
 
    * fix: 解决运行依赖冲突
  
 -- huheng <huheng@huheng.kylinos.cn>  Tue, 01 Aug 2023 11:29:39 +0800

kylin-connectivity (1.1.0.1-ok0.3build1) yangtze; urgency=medium
 
    * fix: 解决编译错误
  
 -- huheng <huheng@huheng.kylinos.cn>  Tue, 01 Aug 2023 11:29:39 +0800

kylin-connectivity (1.1.0.1-ok0.3) yangtze; urgency=medium
 
    * fix: 修复缺少运行依赖问题
  
 -- huheng <huheng@huheng.kylinos.cn>  Fri, 28 Jul 2023 21:25:49 +0800

kylin-connectivity (1.1.0.1-ok0.2) yangtze; urgency=medium
 
    * fix: 修复pc投屏无法使用问题；
           修复部分图标没显示问题；
           修复无法打开对端大文件问题；

