=== debian/control ===
Source: kylin-connectivity
Section: admin
Priority: optional
Maintainer: huheng <huheng@kylinos.cn>
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev,
               qt5-qmake,
               qttools5-dev-tools,
               qttools5-dev,
               libkf5windowsystem-dev,
               libqt5x11extras5-dev,
               cmake,
               pkgconf,
               libgsettings-qt-dev,
               libavformat-dev,
               libswscale-dev,
               libavcodec-dev,
               libavutil-dev,
               libffmpegthumbnailer-dev,
               libqrencode-dev,
	           libkysdk-qtwidgets-dev,
               libkysdk-diagnostics-dev,
               libkysdk-waylandhelper-dev,
               libkysdk-alm-dev,
               libkysdk-ukenv-dev,
               libkysdk-log-dev,
               libkysdk-config-dev,
               libkysdk-utils-dev,
               libsystemd-dev,
               libsqlite3-dev,
               libglib2.0-dev,
               libpeony-dev,
               libprotobuf-dev,
               qtwebengine5-dev,
               libatk1.0-dev,
               libatk-bridge2.0-dev,
               libgtk-3-dev,
               libxcomposite-dev,
               libatspi2.0-dev,
               libxtst-dev,
               libxinerama-dev,
               libxi-dev
Standards-Version: 4.4.1
Homepage: http://gitlab2.kylin.com/kylin-desktop/kmre-tianjin/intel-lookingglass/-/tree/master/kylin-mobile-assistant
#Vcs-Browser: http://gitlab2.kylin.com/kylin-desktop/kmre-tianjin/intel-lookingglass/-/tree/master/kylin-mobile-assistant
#Vcs-Git: http://gitlab2.kylin.com/kylin-desktop/kmre-tianjin/intel-lookingglass/-/tree/master/kylin-mobile-assistant

Package: kylin-connectivity
Architecture: any
Depends: ${misc:Depends},
         libavcodec58,
         libavformat58,
         libavutil56,
         libc6,
         libgcc-s1,
         libglib2.0-0,
         libgsettings-qt1,
         libkf5windowsystem5,
         libkysdk-alm,
         libkysdk-diagnostics,
         libkysdk-log,
         libkysdk-qtwidgets,
         libkysdk-ukenv,
         libkysdk-waylandhelper,
         libpeony3,
         libprotobuf17,
         libqrencode4,
         libqt5core5a,
         libqt5dbus5,
         libqt5gui5 | libqt5gui5-gles,
         libqt5network5,
         libqt5sql5,
         libqt5webenginewidgets5,
         libqt5widgets5,
         libqt5x11extras5,
         libsqlite3-0,
         libssl1.1,
         libstdc++6,
         libswscale5,
         libuuid1,
         libx11-6,
         libxcb1,
         libxext6,
         libxi6,
         libxinerama1,
         libxrandr2,
         libxtst6,
         zlib1g,
         adb,
         vlc-bin,
         vlc-plugin-base,
         xdotool,
         curlftpfs,
         libgtk-3-0,
         libnotify4,
         libnss3,
         libxss1,
         libxtst6,
         xdg-utils,
         libatspi2.0-0,
         libuuid1,
         libappindicator3-1,
         libsecret-1-0
Breaks: kylin-mobile-assistant
Replaces: kylin-mobile-assistant
Description: kylin-connectivity
 <kylin-connectivity>
