=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_strip:
	--exclude=item
override_dh_shlibdeps:
	--dpkg-shlibdeps-params=–ignore-missing-info
